Decommissioning Utilization Meter 4.3 – VMware Cloud Supplier Weblog

Why is that this weblog necessary?

This weblog data is for all of the Cloud Suppliers nonetheless working model 4.3 (or decrease) of the Utilization Meter equipment. Beginning on July 31, 2023, Utilization Meter 4.3 will not be appropriate with the cloud processing used to generate reviews. 

What the Cloud Suppliers should do?

Companions ought to improve instantly to the newest model (ideally v4.6 or v4.7 in Could). And simply as a reminder, Utilization Meter 4.X is able to in-place upgrades. You don’t must deploy a complete new equipment. Obtain the improve ISO from my.vmware.com, connect it to the equipment in vCenter Server, and run the improve script.

What are the brand new advantages after the improve?

Notable new options you’re going to get after the improve: 

  • Digital Equipment Administration Interface (VAMI) 
    • That is the VAMI you see on vCenter Server for managing the equipment OS, Companies, Firewall guidelines, Community Config, and many others…
  • Updates to NSX for added metering and granularity 
  • Knowledge Hashing Management 
    • Wish to make the VMH readable for VM Names, vCenter Title, and many others.? That is how
  • SYSLOG 
    • Ship equipment logs to vRealize Log Perception, Splunk, or any syslog server you select for safety and troubleshooting.

The improve obtain will likely be out there for companions needing an improve to Utilization Meter 4.4. That is in case you don’t make the most of FIPS compliant certificates with merchandise like Cloud Director.

In order that , we’ll ship e mail reminders to all of the Cloud Suppliers utilizing Utilization Meter model 4.3 or decrease. These messages will proceed and improve in frequency till you may have upgraded all v4.3 home equipment to a more moderen model. 

Cloud Suppliers Motion Merchandise

Cloud Suppliers are accountable for sustaining and working the newest model of the Utilization Meter equipment. If the Cloud Supplier fails to fulfill this duty, they are going to be discovered to be non-compliant with VCPP.